html, body{
	background-color: #F2F2F2;
	text-align: center;
}

.container{
	display: flex;
}

.parent { 
	display: flex;
	display: inline-flex;
	background-color: DodgerBlue;
	order: 2;
	flex-wrap:wrap;
}


.child { 
	background-color: #f1f1f1;; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

.child:nth-child(1) { 
	background-color: #f1f1f1;; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
    order: 2;
}

.child:nth-child(2) { 
	background-color: #f1f1f1;; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
    order: -1;
}




.parent-02 {
	display: flex;  
	background-color: Grey;
	order: 4;
	flex-wrap:wrap;
}


.child-02 { 
	background-color: red; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

.parent-03 { 
	display: flex;
	background-color: Green;
	order: -1;
	flex-wrap:wrap;
}

.child-03 { 
	background-color: red; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

